include Makefile.config

.PHONY: all

VAR_DIR=target

LOG=$(shell tempfile)

all:
	lftp -e 'set cmd:interactive 0; set sftp:connect-program "ssh -a -x -o HostKeyAlgorithms=+ssh-dss -o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null"; cd Recette; exit' $(SFTP_URL)
